/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
:root {
  --content-width: 1400px;
  --content-edge-padding-x: 35px;
}
@media (max-width: 1310px) {
  :root {
    --content-edge-padding-x: 15px !important;
  }
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: var(--content-width);
}

body {
  background-image: url(../img/body-bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: auto;
  background-color: var(--palette2);
}
body #page {
  max-width: var(--content-width);
  margin-inline: auto;
  background: var(--palette9);
  padding-block: 0 30px;
}
body #page #wrapper {
  background: var(--palette9);
}

@media (max-width: 1550px) {
  body #page {
    margin-inline: 25px;
  }
}
@media (max-width: 1310px) {
  body #page {
    margin-inline: 15px;
  }
}
@media (max-width: 991px) {
  body #page {
    margin-inline: 15px;
  }
}
@media (max-width: 479px) {
  body #page {
    margin-inline: 15px;
    padding-block: 0 20px;
  }
}
:root {
  --font-size-body: 14px;
  --body-weight: var(--font-normal);
  --body-text-transform: unset;
  --body-font-family: "Roboto";
  --body-line-height: 22px;
  --body-letter-spacing: 0.5px;
  --body-text-transform: unset;
  --border-radius: 0;
  --font-size-small: var(--font-size-body);
  --heading-font-family: var(--body-font-family);
  --input-border-radius: 0;
  --heading-line-height: 1.3;
}
:root .h1, :root .h2, :root .h3, :root .h4, :root .h5, :root .h6, :root h1, :root h2, :root h3, :root h4, :root h5, :root h6 {
  --heading-letter-spacing: 0;
  --heading-text-transform: capitalize;
}
:root .h1, :root h1 {
  --h1-size: 30px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
:root .h2, :root h2 {
  --h2-size: 28px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
:root .h3, :root h3 {
  --h3-size: 26px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
:root .h4, :root h4 {
  --h4-size: 24px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
:root .h5, :root h5 {
  --h5-size: 20px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
:root .h6, :root h6 {
  --h6-size: 18px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
@media (max-width: 991px) {
  :root .h1, :root h1 {
    --h1-size: 28px;
  }
  :root .h2, :root h2 {
    --h1-size: 26px;
  }
}
@media (max-width: 767px) {
  :root .h1, :root h1 {
    --h1-size: 26px;
  }
  :root .h2, :root h2 {
    --h1-size: 24px;
  }
  :root .h3, :root h3 {
    --h1-size: 22px;
  }
}

.hero-section {
  margin: 0 30px;
  background-color: transparent;
}
.hero-section .container {
  padding: 0;
}
.hero-section .page-title-wrapper {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-height: 80px;
  border-bottom: 1px solid var(--color-border);
}
@media screen and (max-width: 540px) {
  .hero-section .page-title-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.hero-section .page-title-wrapper .page-header h1 {
  font-size: 24px;
  margin: 0;
}
@media screen and (max-width: 540px) {
  .hero-section .page-title-wrapper .page-header h1 {
    font-size: 24px;
  }
}
@media screen and (max-width: 1199px) {
  .hero-section {
    margin: 0 15px;
  }
}
@media screen and (max-width: 991px) {
  .hero-section {
    margin: 0 15px;
  }
}

:root {
  --btn-weight: var(--font-normal);
  --btn-font-family: var(--body-font-family);
  --btn-font-size: 16px;
  --btn-text-transform: capitalize;
  --btn-padding-x: 30px;
  --btn-border-width: 0;
  --btn-height: 42px;
  --btn-line-height: 42px;
  --btn-radius: 0;
  --btn-letter-spacing: var(--body-letter-spacing);
}
@media (max-width: 991px) {
  :root {
    --btn-padding-x: 20px;
  }
}
@media (max-width: 767px) {
  :root {
    --btn-font-size: 15px;
  }
}
@media (max-width: 540px) {
  :root {
    --btn-padding-x: 15px;
  }
}

.btn-link {
  text-transform: var(--btn-text-transform);
}
.btn-link:hover {
  text-decoration: none;
}

.block-promo .promo-input {
  height: var(--btn-height);
}

#subcategories ul li {
  width: 18%;
}
#subcategories ul li h5 a.subcategory-name {
  font-size: 15px;
  font-weight: var(--font-medium);
  letter-spacing: 0.5px;
}
#subcategories .subcategory-heading {
  font-size: 18px;
}

#left-column .elementor .elementor-inner .elementor-container {
  padding-inline: 0;
}

.block-categories .category-sub-menu {
  margin-bottom: 1rem;
  margin-top: 0;
}

#search_filters .facet[data-type=price] .collapse {
  margin-bottom: 1.5rem;
}

#search_filters .facet, #search_filters_brands .facet, #search_filters_suppliers .facet, .category-top-menu .facet {
  border-bottom: 1px solid var(--color-border);
  margin-bottom: 8px;
}
#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title, .category-top-menu .facet .facet-title {
  font-size: 15px;
}
#search_filters .facet:last-child, #search_filters_brands .facet:last-child, #search_filters_suppliers .facet:last-child, .category-top-menu .facet:last-child {
  border: none;
}
#search_filters .block-title .title, #search_filters_brands .block-title .title, #search_filters_suppliers .block-title .title, .category-top-menu .block-title .title {
  font-size: 16px;
  letter-spacing: 0.5px;
}
#search_filters .btn-tertiary:hover, #search_filters_brands .btn-tertiary:hover, #search_filters_suppliers .btn-tertiary:hover, .category-top-menu .btn-tertiary:hover {
  background-color: var(--palette7);
  color: var(--palette3);
  border-color: var(--palette7);
}

@media screen and (min-width: 1200px) {
  .layout-left-column #left-column {
    width: 22%;
  }
  .layout-left-column #content-wrapper {
    width: 78%;
  }
  .layout-right-column #right-column {
    width: 22%;
  }
  .layout-right-column #content-wrapper {
    width: 78%;
  }
}
@media screen and (min-width: 992px) {
  #search_filters, #search_filters_brands, #search_filters_suppliers, .block-categories {
    padding: 0;
    border: none;
  }
  #search_filters .block-title, .category-top-menu .block-title {
    background-color: var(--palette1);
    border-bottom: none;
    padding: 10px 15px 10px 20px;
    margin: 0;
    color: var(--palette9);
  }
  #search_filters .block-title .title, .category-top-menu .block-title .title {
    color: var(--palette9);
    font-weight: 500;
  }
  #search_filters .block-content, .category-top-menu .block-content {
    padding: 10px 20px 0;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #e5e5e5;
  }
}
@media screen and (max-width: 540px) {
  #content-wrapper .products-list #js-product-list {
    padding: 15px 15px 5px;
    margin-bottom: 25px;
  }
  #content-wrapper .products-list #js-product-list .products.list .thumbnail-container {
    padding: 0 0 15px 0;
  }
}
:root {
  --product-title-size: 14px;
  --product-title-family: var(--body-font-family);
  --product-title-letter-spacing: var(--body-letter-spacing);
  --product-title-line-height: 20px;
  --product-title-weight: var(--font-normal);
  --price-size: 15px;
  --price-weight: var(--font-bold);
  --price-color: var(--palette1);
  --product-title-color: var(--palette3);
  --bages-sale-color: #ef2d2d;
  --bages-nostock-color: #ff8e3e;
  --bages-pack-color: #86bc43;
  --bages-new-color: #44b367;
}

.product-flags li.product-flag {
  font-weight: 500;
  padding: 2px 8px;
  font-size: 11px;
  text-transform: uppercase;
  line-height: 17px;
  border-radius: 0;
}
.product-flags li.product-flag.new {
  background-color: var(--bages-new-color);
}
.product-flags li.product-flag.out_of_stock {
  background-color: var(--bages-nostock-color);
}
.product-flags li.product-flag.pack {
  background-color: var(--bages-pack-color);
}

.products.product-loop .product-miniature .thumbnail-container .thumbnail-top .mini-actions .btn-action {
  border-radius: var(--border-radius);
}

body.layout-modern .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
  padding-inline: 0;
}

.products.product-loop:not(.list) .product-miniature .regular-price {
  font-weight: var(--body-weight);
  font-size: 100%;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container {
  border: none;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .thumbnail-top {
  border-radius: var(--border-radius);
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description {
  text-align: left;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description .product-title {
  margin-block: 0 8px;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description .brand-title {
  margin-block: 0 3px;
  line-height: 20px;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description .brand-title a {
  color: var(--palette5);
  font-size: 13px;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  margin-block: 0 2px;
}

.small-stars .star-content div.star, .small-stars .star-content div.star-on, .small-stars .star-content div.star-hover {
  width: 15px;
  height: 15px;
  margin-left: 0px;
}

.grade-stars.small-stars {
  min-width: 78px;
}

.product-list-home .products.product-loop .product-miniature .thumbnail-container {
  -ms-grid-columns: 85px auto;
  grid-template-columns: 80px auto;
  padding: 0;
  border: none;
  border-radius: 0;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .thumbnail-top {
  border: none;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .thumbnail-top .mini-actions {
  display: none;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .product-description {
  padding-inline: 15px 0 !important;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .product-description .show-list {
  display: none;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .product-description .h3.product-title {
  margin-block: 0 8px;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  margin: 0px;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .product-description .add-to-cart-link {
  display: none;
}

.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container {
  -ms-grid-columns: 230px auto;
  grid-template-columns: 230px auto;
  border: none;
  padding: 0;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .thumbnail-top {
  border: none;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description {
  padding-inline: 15px 0 !important;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .show-list {
  display: none;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-title a {
  font-size: 15px;
  letter-spacing: 0.3px;
  line-height: 20px;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .time-sale {
  margin-block: 0 15px;
}

@media screen and (max-width: 1450px) {
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container {
    gap: 0;
    -ms-grid-columns: 180px 0 auto;
    grid-template-columns: 180px auto;
  }
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-title a {
    font-size: 15px;
  }
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .time-sale .tmcore-countdown {
    gap: 7px;
  }
}
@media screen and (max-width: 1199px) {
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container {
    gap: 0;
    -ms-grid-columns: 220px 0 auto;
    grid-template-columns: 220px auto;
  }
}
@media (max-width: 479px) {
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 12px;
  }
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .thumbnail-top {
    width: 250px;
  }
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description {
    -webkit-padding-start: 0 !important;
            padding-inline-start: 0 !important;
  }
}
:root {
  --product-title-single-size: 24px;
}
@media screen and (max-width: 767px) {
  :root {
    --product-title-single-size: 22px;
  }
}

.product-description ul, .tab-desc ul {
  margin-bottom: 20px;
}

#products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
  text-align: left;
  font-size: 16px;
  padding: 12px;
  margin-inline: 15px;
  background-color: var(--palette7);
  letter-spacing: 0.5px;
}

#blockcart-modal .cart-content p {
  margin-bottom: 0.5rem;
}

.product-add-to-cart button.js-buy-now {
  background-color: var(--palette3);
}
.product-add-to-cart button.js-buy-now:hover {
  background-color: var(--palette1);
}

.product-description ul, .tab-desc ul {
  margin-bottom: 20px;
}

.product-container .product-title {
  letter-spacing: 0;
}

.quickview .modal-body .product-title {
  letter-spacing: 0;
}

b, strong {
  font-weight: 700;
}

#wrapper {
  min-height: 500px;
}

#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .column_title {
  font-size: 15px;
  font-weight: var(--font-medium);
  letter-spacing: 0.5px;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .ul-column:not(.column_dropdown) .submenu-item > a {
  font-weight: var(--font-medium);
  letter-spacing: 0.5px;
  font-size: 15px;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item.product-menu .avaorg-sub-inner .avaorg-menu-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item.product-menu .avaorg-sub-inner .avaorg-menu-row .col-sm-9 {
  padding-right: 0;
}

.main-menu .menu-content .menu-dropdown .ul-column.column_dropdown .submenu-item > a {
  color: var(--palette4);
}
.main-menu .menu-content .menu-dropdown .ul-column.column_dropdown .submenu-item > a:hover {
  color: var(--palette1);
}
.main-menu .menu-content .menu-dropdown .submenu-item .category-sub-menu a {
  color: var(--palette4);
}
.main-menu .menu-content .menu-dropdown .submenu-item .category-sub-menu a:hover {
  color: var(--palette1);
}

.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-title {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 10px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-label, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-label {
  padding: 0px 10px;
  font-size: 12px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-offer {
  font-size: 20px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info h5 {
  font-size: 16px;
}
.avaorg-sub-menu .product-cat .cat-image img {
  border-color: var(--palette7);
}
.avaorg-sub-menu .product-cat .cat-image img:hover {
  border-color: var(--palette1);
}

.home-search-advanced .ava-search-bar #searchbox .btn-canvas i {
  line-height: 20px;
}

.ava-search-bar.ava-focus #searchbox {
  border: 2px solid var(--palette2) !important;
}

body.page-index #_desktop_verticalmenu .avaorg-menu-vertical .title_vertical {
  pointer-events: none;
}

#_desktop_verticalmenu .avaorg-menu-vertical .title_vertical {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#_desktop_verticalmenu .avaorg-menu-vertical .menu-content {
  border-width: 0 2px 2px 2px;
  border-style: solid;
  border-color: var(--palette2);
  padding-inline: 20px;
  background: var(--palette9);
}
#_desktop_verticalmenu .avaorg-menu-vertical .menu-content .menu-item {
  padding: 0;
}
#_desktop_verticalmenu .avaorg-menu-vertical .menu-content .menu-dropdown .column_title {
  font-size: 16px;
}
#_desktop_verticalmenu .avaorg-menu-vertical .menu-content .menu-dropdown .ul-column:not(.column_dropdown) .submenu-item > a {
  font-size: 15px;
}

.header-language .elementor-widget-container .ava-dropdown-wrapper .ava-dropdown-menu, .header-currency .elementor-widget-container .ava-dropdown-wrapper .ava-dropdown-menu {
  margin-top: 10px;
}

.elementor-widget-container .block-contact .block-contact-title, .elementor-widget-container .block-contact .newsletter-content, .elementor-widget-container .block_newsletter .block-contact-title, .elementor-widget-container .block_newsletter .newsletter-content {
  display: none;
}

.block-contact #contact-infos {
  color: var(--palette4);
  font-size: 14px;
}
.block-contact #contact-infos span, .block-contact #contact-infos span a {
  color: inherit;
  margin-bottom: 10px;
}
.block-contact #contact-infos span:last-child, .block-contact #contact-infos span a:last-child {
  margin-bottom: 0;
}
.block-contact .navbar-toggler .material-icons {
  color: var(--palette9);
}

.block_newsletter {
  max-width: 20rem;
  margin: 0;
  background-color: transparent;
}
.block_newsletter .newsletter-condition {
  color: #bfbfbf;
  margin-top: 15px;
}
.block_newsletter .newsletter-condition .custom-checkbox label {
  color: #bfbfbf;
  margin-bottom: 0;
}
.block_newsletter .newsletter-condition .custom-checkbox input[type=checkbox] + span {
  border: 1px #bfbfbf solid;
}
.block_newsletter .newsletter-condition .custom-checkbox input[type=checkbox] + span .checkbox-checked {
  color: #bfbfbf;
}
.block_newsletter .newsletter-form .newsletter-wrapper {
  position: relative;
}
.block_newsletter .newsletter-form .newsletter-wrapper input.btn.btn-primary {
  padding: 15px 15px;
  position: absolute;
  font-size: 0;
  -webkit-mask-image: url("../img/newsletter.svg");
          mask-image: url("../img/newsletter.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 26px;
          mask-size: 26px;
  top: 0;
  right: 5px;
  bottom: 0;
  width: 45px;
  height: 45px;
  -webkit-mask-position: 50%;
          mask-position: 50%;
  background: var(--palette9);
}
.block_newsletter .newsletter-form .newsletter-wrapper input.btn.btn-primary:hover {
  background: var(--palette1);
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
  border: none;
  height: 45px;
  background-color: transparent;
  border-bottom: 1px solid #3a7489;
  padding-left: 5px;
  color: #bfbfbf;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::-webkit-input-placeholder {
  opacity: 1;
  font-size: 14px;
  color: #bfbfbf;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::-moz-placeholder {
  opacity: 1;
  font-size: 14px;
  color: #bfbfbf;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]:-ms-input-placeholder {
  opacity: 1;
  font-size: 14px;
  color: #bfbfbf;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::-ms-input-placeholder {
  opacity: 1;
  font-size: 14px;
  color: #bfbfbf;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::placeholder {
  opacity: 1;
  font-size: 14px;
  color: #bfbfbf;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]:focus {
  background-color: transparent;
}

.cms-banner .elementor-image {
  overflow: hidden;
}

.cms-btn:hover .elementor-button {
  text-decoration: none !important;
}

.testimonial-section .item-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.testimonial-section .item-content .elementor-testimonial-image {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin-bottom: 10px;
}
.testimonial-section .item-content .elementor-testimonial-content {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
.testimonial-section .item-content .elementor-testimonial-details {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.service-section .elementor-widget-icon-box .elementor-widget-container {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.service-section .elementor-widget-icon-box .elementor-widget-container .elementor-icon-box-wrapper {
  padding: 13px 10px;
  border: 1px dashed var(--palette9);
}
.service-section .elementor-widget-icon-box:hover .elementor-widget-container {
  background: var(--palette1) !important;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.service-section .elementor-widget-icon-box:hover .elementor-widget-container .elementor-icon {
  -webkit-animation-name: hvr-icon-push;
  animation-name: hvr-icon-push;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

.brand-block .item-inner {
  margin-bottom: 0 !important;
}

.simple-scroll .elementor-widget-wrap {
  padding-bottom: 0px;
}

.information-block .elementor-column .linklist-wrapper .linklist-menu a:last-child {
  border: none;
}

#_desktop_language_selector .ava-dropdown-menu, #_desktop_currency_selector .ava-dropdown-menu {
  margin-top: 10px;
}

@-webkit-keyframes hvr-icon-push {
  50% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
}

@keyframes hvr-icon-push {
  50% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
}
body#checkout #header .header-nav .logo {
  max-width: 219px;
}
body#checkout section.checkout-step .step-title {
  font-size: 18px;
}
body#checkout .nav-item .nav-link, body#checkout .nav-item .nav-separtor {
  font-size: 15px;
}

.cart-grid-body .card-block h1 {
  font-size: 18px;
}

.page-manufacturer #content-wrapper h3 {
  font-size: 24px;
}

.sitemap h2 {
  font-size: 1.2rem;
}

@media screen and (min-width: 1200px) {
  .search-column {
    width: 25% !important;
  }
  .slider-column {
    width: 80% !important;
  }
  .main-column {
    width: 78% !important;
  }
}
@media screen and (max-width: 1366px) and (min-width: 1200px) {
  .sidebar-column {
    width: 24% !important;
  }
  .main-column {
    width: 76% !important;
  }
  .footer-top-newsletter .elementor-column .elementor-element-populated {
    padding: 20px 20px 20px 20px !important;
  }
  .home-search-advanced .elementor-widget-container #avasearch_block.ava-search-bar #searchbox {
    width: 100% !important;
  }
  #_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item > a {
    padding: 17px 10px 17px 10px;
  }
  #avasearch_block.ava-search-bar:not(.box-search) .search-dropdown {
    width: auto !important;
  }
}
@media screen and (max-width: 1199px) {
  #_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .menu-banner .menu-banner-info .menu-title {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  #_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .menu-banner .menu-banner-info .menu-label {
    font-size: 10px;
    line-height: 20px;
  }
}
@media screen and (max-width: 991px) {
  #mobile-menu-icon {
    font-size: 0;
    cursor: pointer;
  }
  .mobile-lang-cur {
    color: var(--palette3);
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a:hover {
    background-color: var(--palette8);
    color: var(--palette1);
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a.selected {
    background-color: var(--palette8);
    color: var(--palette1);
  }
}
@media screen and (max-width: 767px) {
  .cms-three-banner .elementor-column, .cms-two-banner .elementor-column, .cms-one-banner .elementor-column, .product-banner .elementor-column {
    width: auto;
    margin: auto;
  }
  .cms-three-banner .elementor-column a, .cms-two-banner .elementor-column a, .cms-one-banner .elementor-column a, .product-banner .elementor-column a {
    overflow: hidden;
  }
  .block_newsletter {
    padding-top: 0;
  }
  .block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
    height: 42px;
  }
}
@media screen and (max-width: 767px) and (min-width: 541px) {
  .cms-two-banner .elementor-column .sub-title {
    left: 52% !important;
  }
  .cms-two-banner .elementor-column .sub-title .elementor-widget-container .elementor-heading-title {
    font-size: 15px;
  }
  .cms-two-banner .elementor-column .main-title {
    left: 52% !important;
  }
  .cms-two-banner .elementor-column .main-title .elementor-widget-container .elementor-heading-title {
    font-size: 24px;
    line-height: 30px;
  }
  .cms-two-banner .elementor-column .cms-btn {
    left: 52% !important;
  }
}
@media screen and (max-width: 540px) {
  .cms-one-banner .elementor-column .elementor-image img {
    min-height: 100px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media screen and (max-width: 479px) {
  .home-compare {
    display: none;
  }
  .header-html {
    padding-block: 5px;
  }
}
/* stylelint-enable */